import { csrf } from 'src/lib/csrf';

async function helloworld(req) {
  try {
    return { status: 'OK' };
  } catch (error) {
    console.error(error);
  }
}

async function handler(req, res) {
  try {
    let result = await helloworld(req);

    return res.status(200).send(result);
  } catch (err) {
    console.log(err);
    res.status(200).send({ status: 'error', message: 'helloworld error' });
  }
}

export default csrf(handler);
